---
arch: aarch64
bootstrap: tiny
cloud: aws
description: Alpine Linux 3.20.8 - https://alpinelinux.org/cloud
end_of_life: '2026-04-01'
firmware: uefi
image_key: 3.20.8-aarch64-uefi-tiny-vm-aws
name: alpine-3.20.8-aarch64-uefi-tiny-r0
project: https://alpinelinux.org/cloud
release: 3.20.8
revision: '0'
version: '3.20'
built: '2025-10-08T16:26:31.215187'
uploaded: '2025-10-08T16:27:53.690504'
imported: '2025-10-08T16:31:02.590235'
import_id: ami-0cd29394e90d0dd46
import_region: us-west-2
signed: '2025-10-08T22:24:39.186427'
published: '2025-10-09T15:59:04.367813'
released: '2025-10-08T22:31:52.377196'
artifacts:
  ap-south-2: ami-0deb93676f03705d0
  ap-south-1: ami-0ccc0c15cfdbad3d9
  eu-south-1: ami-04b46fc56b70f710f
  eu-south-2: ami-0d862834e25137645
  me-central-1: ami-095da4a9926745e41
  il-central-1: ami-06ab476f164df84d7
  ca-central-1: ami-0d33170887ce7b681
  eu-central-1: ami-02230c1961a8a4dea
  eu-central-2: ami-08faf723563a64a89
  us-west-1: ami-03f43fa66e1f8ec64
  us-west-2: ami-0cd29394e90d0dd46
  af-south-1: ami-0ca903e6269a99e80
  eu-north-1: ami-0d06ffbaa24dc1b1b
  eu-west-3: ami-08dedab93639e1cf2
  eu-west-2: ami-0c801090e695a62b0
  eu-west-1: ami-09459fe2b576d9272
  ap-northeast-3: ami-03c342f3ec03c9d0f
  ap-northeast-2: ami-0eaf67aad986bdec8
  me-south-1: ami-03c838bf9994094ca
  ap-northeast-1: ami-058bad684f0c8afee
  sa-east-1: ami-0b473aecbe5d41480
  ap-east-1: ami-0516767fc2dc7f2f1
  ap-southeast-1: ami-0d548ef09730ef38b
  ap-southeast-2: ami-011497f099c330be9
  ap-southeast-3: ami-0a4de088c52feb10f
  ap-southeast-4: ami-09034ab3d35bb37b3
  us-east-1: ami-017740203a241022b
  us-east-2: ami-0962c1af28ecf116b
metadata_updated: '2025-10-09T15:59:04.385752'
